[General]
OutputAPI                            = d3d11_fl10_1

[DirectX]
VideoCard                           = ati_radeon_8500
VRAM                                = 256
Resolution                          = h:_resolutionWidth_, v:_resolutionHeight_
Antialiasing                        = 8x
PhongShadingWhenPossible            = true
dgVoodooWatermark                   = false
FastVideoMemoryAccess               = true